Не устанавливается форум

Список разделов phpBBex 1.x (поддерживается) Поддержка 1.x

Описание: У вас проблемы с phpBBex 1.x и вам необходима помощь? Спрашивайте здесь!
Правила раздела: Одна тема — один вопрос или группа связанных вопросов. Обязательно формируйте внятный заголовок, максимально отражающий суть вопроса. Подробно описывайте проблему. Не забудьте указать версию phpBBex и какие моды установлены, по возможности добавьте скриншоты проблемы или ссылку на страницу с проблемой.
Модератор: Поддержка

Сообщение #1 Alnico » 12.07.2023, 01:27

Здравствуйте!
Помогите разобраться, установка форума завершается со следующей ошибкой6 см.скриншот.
Куда смотреть, что править?
Версия 1.9.2
Вложения
Screenshot_1.jpg
Alnico
Автор темы
Репутация: 0
С нами: 7 месяцев 17 дней

Сообщение #2 VEG » 12.07.2023, 17:10

Какая у вас версия MySQL и PHP? Какая ОС? Почему вы пробуете установить такую старую версию phpBBex?

Попробуйте полностью пересоздать базу при повторной попытке установки.

Также попробуйте восстановить текст ошибки (та часть что вопросиками). Скорее всего ваша система вернула текст ошибки в Windows-1251 на кириллице, что сломалось при отображении в UTF-8. Измените локаль ОС и MySQL на английскую, или попробуйте как-нибудь отобразить оригинальный текст ошибки с кодировкой Windows-1251.
VEG M
Администратор
Аватара
Откуда: Finland
Репутация: 1653
С нами: 11 лет 10 месяцев

Сообщение #3 Alnico » 27.07.2023, 19:29

FreeBSD10, PHP-5.6.38, MySQL-4.1.25
Alnico
Автор темы
Репутация: 0
С нами: 7 месяцев 17 дней

Сообщение #4 VEG » 28.07.2023, 20:16

Все старые версии phpBBex требовали как минимум MySQL 5.0, а начиная с phpBBex 1.9.6 требуется MySQL 5.5 и выше (из-за полной поддержки UTF-8). Если у вас нет возможности обновить MySQL, попробуйте поставить обычный phpBB 3.0.x.
VEG M
Администратор
Аватара
Откуда: Finland
Репутация: 1653
С нами: 11 лет 10 месяцев


Вернуться в Поддержка 1.x